Results 1 to 4 of 4

Thread: Developmental Aircrack-ng?

  1. #1
    Junior Member Acester's Avatar
    Join Date
    Jul 2008
    Posts
    54

    Default Developmental Aircrack-ng?

    Hey guys.. I'm really, really sorry if this is a stupid question.. Currently I am following Xploitz 4th guide, it has to do with faster wpa cracking, it's found here: http://forums.remote-exploit.org/sho...ploitz&page=23

    Anyway, first it calls for balding_parrots SQLlite Module located at: http://rapidshare.com/files/41948177/sqlite-3.4.0.lzm

    After reading through the posts in the thread, Xploitz says "if your running bt3 then sqlite is already installed." So I am assuming I do not need the above link?

    Secondly, it calls for the latest developmental version of Aircrack-ng located at: http://trac.aircrack-ng.org/svn/branch/1.0-dev/

    I get a 404 from the link.. So I looked at the aircrack-ng site, and I'm not sure where to look. I do not know if what I already have in BT3 is the "developmental" version, or what the heck it even is. (again, sorry if this is a stupid question).

    Lastly, if I do manage to figure all this out, I would like to let you know I am running off a live CD -- does this mean I will have to install these things every time I boot? If that is the case I'll just go buy a 2 gig usb stick. lol

    Thanks for all the support, I really like this community. Evil in a charming way. Hahaha.
    The following statement is true:
    The previous statement is false.
    :confused:

  2. #2
    Junior Member
    Join Date
    Jan 2010
    Posts
    43

    Default

    if you have BT3 then you have the required tools already

  3. #3
    Junior Member Acester's Avatar
    Join Date
    Jul 2008
    Posts
    54

    Default

    Quote Originally Posted by jkroeder View Post
    if you have BT3 then you have the required tools already
    Awesome.. That's really what I wanted to hear. lol
    Thanks, I'll give it a shot.
    The following statement is true:
    The previous statement is false.
    :confused:

  4. #4
    Senior Member secure_it's Avatar
    Join Date
    Feb 2010
    Location
    在這兩者之間 BackTrack是4 FwdTrack4
    Posts
    854

    Default

    the correct command to download trunk dev version is
    bt ~ #svn co http://trac.aircrack-ng.org/svn/branch/1.0-dev/
    not that you are copying and pasting in URL bar.its older post for bt3 beta.

    second BT3 Final already have 1.0 RC version.if you want to update it time to time use command
    airupdate
    that's all you need to do.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •